@(title: String)
<head lang="fr">
    <meta charset="UTF-8"/>
    <title>@title</title>
    <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.min.css")"/>
    <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap-datetimepicker.min.css")"/>
    <link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap-theme.min.css")"/>
    <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/rights.css")"/>
    <script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/angular.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/moment.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("bootstrap/js/bootstrap-datetimepicker.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/ui-bootstrap-0.9.0.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/ui-bootstrap-tpls-0.9.0.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/rights.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/checklist-model.js")" type="text/javascript"></script>
</head>
